Version: dev-java/jsr101 1.4-r3:0

Depends On: >=virtual/jdk-1.6 java-virtuals/saaj-api:0 java-virtuals/servlet-api:3.0 >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip )

USE Flags:elibc_FreeBSD doc source elibc_FreeBSD

1.4-r3
"amd64 x86 ~x86-fbsd"
comments powered by Disqus